import React, { Component } from 'react';

class Domain extends Component {

  render() {
    return (
        <p> {this.props.domain.domainName}.{this.props.domain.tld}</p>
    );
  }
}

export default Domain;
